<?php
$z[0]=Array("global","",254,280);
$z[0][4]['name']="cfg_webname";
$z[1]=Array("global","",302,334);
$z[1][4]['name']="cfg_templets_skin";
$z[2]=Array("global","",401,433);
$z[2][4]['name']="cfg_templets_skin";
$z[3]=Array("global","",517,544);
$z[3][4]['name']="cfg_keywords";
$z[4]=Array("global","",584,614);
$z[4][4]['name']="cfg_description";
$z[5]=Array("global","",656,688);
$z[5][4]['name']="cfg_templets_skin";
$z[6]=Array("global","",758,790);
$z[6][4]['name']="cfg_templets_skin";
$z[7]=Array("global","",855,887);
$z[7][4]['name']="cfg_templets_skin";
$z[8]=Array("global","",927,959);
$z[8][4]['name']="cfg_templets_skin";
$z[9]=Array("include","",2479,2514);
$z[9][4]['filename']="head.htm";
$z[10]=Array("global","",2582,2614);
$z[10][4]['name']="cfg_templets_skin";
$z[11]=Array("global","",2699,2731);
$z[11][4]['name']="cfg_templets_skin";
$z[12]=Array("global","",2817,2849);
$z[12][4]['name']="cfg_templets_skin";
$z[13]=Array("global","",2923,2955);
$z[13][4]['name']="cfg_templets_skin";
$z[14]=Array("global","",3038,3070);
$z[14][4]['name']="cfg_templets_skin";
$z[15]=Array("arclist","  \r\n<a href=\"[field:arcurl/]\">\r\n<img src=\"[field:picname/]\" alt=\"[field:fulltitle/]\" width=\"380\" height=\"184\"/></a></div>\r\n<div class=\"home_work_line\"></div>\r\n<div class=\"home_work_name\">\r\n<a href=\"[field:arcurl/]\">[field:fulltitle/]</a> / <strong>[field:typename /]</strong></div>\r\n<div class=\"home_work_info\"> [field:description/]…</div>\r\n\r\n<a href=\"[field:typeurl/]\"><div class=\"home_work_btn\">[field:typename/]</div></a>\r\n",3292,3809);
$z[15][4]['row']="1";
$z[15][4]['orderby']="pubdate";
$z[15][4]['typeid']="7";
$z[16]=Array("arclist","  \r\n<a href=\"[field:arcurl/]\"><img src=\"[field:picname/]\" alt=\"[field:fulltitle/]\" width=\"380\" height=\"184\" /></a></div>\r\n<div class=\"home_work_line\"></div>\r\n<div class=\"home_work_name\"><a href=\"[field:arcurl/]\">[field:fulltitle/]</a> / <strong>[field:typename /]</strong></div>\r\n<div class=\"home_work_info\">[field:description/]…</div>\r\n<a href=\"[field:typeurl/]\"><div class=\"home_work_btn\">[field:typename/]</div></a>\r\n",3917,4428);
$z[16][4]['row']="1";
$z[16][4]['orderby']="pubdate";
$z[16][4]['typeid']="5";
$z[17]=Array("arclist","  \r\n<a href=\"[field:arcurl/]\"><img src=\"[field:picname/]\"  alt=\"[field:fulltitle/]\" width=\"380\" height=\"184\"/></a></div>\r\n<div class=\"home_work_line\"></div>\r\n<div class=\"home_work_name\"><a href=\"[field:arcurl/]\">[field:fulltitle/]</a> / <strong>[field:typename /]</strong></div>\r\n<div class=\"home_work_info\">[field:description/]…</div>\r\n<a href=\"[field:typeurl/]\"><div class=\"home_work_btn\">[field:typename/]</div></a>\r\n",4536,5047);
$z[17][4]['row']="1";
$z[17][4]['orderby']="pubdate";
$z[17][4]['typeid']="6";
$z[18]=Array("arclist"," \r\n<a href=\"[field:arcurl/]\"><img src=\"[field:picname/]\" alt=\"[field:fulltitle/]\" width=\"380\" height=\"184\" /></a></div>\r\n<div class=\"home_work_line\"></div>\r\n<div class=\"home_work_name\"><a href=\"[field:arcurl/]\">[field:fulltitle/]</a> / <strong>[field:typename /]</strong></div>\r\n<div class=\"home_work_info\">[field:description/]…</div>\r\n<a href=\"[field:typeurl/]\"><div class=\"home_work_btn\">[field:typename/]</div></a>\r\n",5153,5663);
$z[18][4]['row']="1";
$z[18][4]['orderby']="pubdate";
$z[18][4]['typeid']="8";
$z[19]=Array("type","\r\n <a href=\"[field:typelink /]\" title=\"[field:typename /]\"> <div class=\"right_btn\"> [field:typename /]</div></a>",5739,5885);
$z[19][4]['typeid']="5";
$z[20]=Array("type","\r\n <a href=\"[field:typelink /]\" title=\"[field:typename /]\"> <div class=\"right_btn\"> [field:typename /]</div></a>",5890,6036);
$z[20][4]['typeid']="6";
$z[21]=Array("type","\r\n <a href=\"[field:typelink /]\" title=\"[field:typename /]\"> <div class=\"right_btn\"> [field:typename /]</div></a>",6040,6186);
$z[21][4]['typeid']="7";
$z[22]=Array("type","\r\n <a href=\"[field:typelink /]\" title=\"[field:typename /]\"> <div class=\"right_btn\"> [field:typename /]</div></a>",6190,6336);
$z[22][4]['typeid']="8";
$z[23]=Array("global","",6476,6508);
$z[23][4]['name']="cfg_templets_skin";
$z[24]=Array("global","",6592,6614);
$z[24][4]['name']="cfg_tel";
$z[25]=Array("global","",6633,6654);
$z[25][4]['name']="cfg_kf";
$z[26]=Array("global","",6671,6695);
$z[26][4]['name']="cfg_email";
$z[27]=Array("type","\r\n <a href=\"[field:typelink /]\" title=\"[field:typename /]\"><div class=\"right_idea_title\"></div></a>",6796,6929);
$z[27][4]['typeid']="1";
$z[28]=Array("arclist"," \r\n<div class=\"right_idea_box\">\r\n<div class=\"right_idea_name\">\r\n<a href=\"[field:arcurl/]\">[field:title/]</a>_<strong>[field:typename /]</strong></div>\r\n<div class=\"right_idea_con\"> [field:description/]</div>\r\n</div>\r\n",6933,7200);
$z[28][4]['row']="4";
$z[28][4]['typeid']="1";
$z[29]=Array("type","\r\n <a href=\"[field:typelink /]\" title=\"[field:typename /]\"><div class=\"home_work_btn\">查看所有文章</div></a>",7203,7351);
$z[29][4]['typeid']="1";
$z[30]=Array("global","",7406,7438);
$z[30][4]['name']="cfg_templets_skin";
$z[31]=Array("include","",8035,8072);
$z[31][4]['filename']="footer.htm";

?>